Subject: [Curdle] JOSE document wrt to ECDH and EdDSA for the CFRG curves

From: "Jim Schaad" <[email-masked]>
Date: Tue, 5 Jul 2016 14:26:20 -0700

The chairs are planning on advancing this document to the ADs after the IETF
meeting in Berlin.  This gives a chance to comment if you wish

https://datatracker.ietf.org/doc/draft-ietf-jose-cfrg-curves/

Jim